﻿body,html
{
	background: #FFFFFF url('images/soudalback_02.jpg') repeat-y center;
}
body
{
	position:relative;
	background: #FFFFFF url('images/soudalback_02.jpg') repeat-y center;
    margin-top: 0px;
    margin-bottom: 0px;
	background-position:center;
}

#soudal
{
    margin: 0px auto;
    width: 1022px;
    max-width:1022px;
    overflow: hidden;
}
#header
{
    background: #FFFFFF url('images/soudal_02.jpg');
    height: 157px;
    max-height:157px;
    overflow:hidden;
}
#topmenu
{
    background: #FFFFFF url('images/soudal_04.jpg');
    height: 70px;
    max-height:70px;
    overflow: hidden;
}
#topmenu .topmenu
{
    float:left;
    margin-left:70px;
    max-width:625px;
    min-width:625px;
    width:625px;
    overflow:hidden;
    max-height:50px;
}
/* IE6 Only */
* html #topmenu .topmenu
{
    float:left;
    margin-left:35px;
    max-width:625px;
    min-width:625px;
    width:625px;
    overflow:hidden;
    max-height:50px;
}
#topmenu .topmenu .topmenuitem
{
    float:left;
    font-family:Arial;
    font-size:14px;
    color:#FFFFFF;
    background:url('images/mainmenubutton.png');
    width:125px;
    height:28px;
    margin-top:15px;
    overflow:hidden;
}
#topmenu .topmenu .topmenuitem:hover
{
    background:url('images/mainmenubuttonover.png');
    cursor:pointer;
}
#topmenu .topmenu .topmenuitem a
{
    text-decoration:none;
    color:#FFFFFF;
    font-weight:bold;
    line-height:28px;
    padding-left:20px;
}
#topmenu .topmenu .topmenuitem a:hover
{
    color:#aa0c0c;
}
#topmenu #topSearch
{
    position:absolute;
    max-height:50px;
    margin-top:12px;
    margin-left:774px;
}
/* IE7 Only */
*:first-child+html #topmenu #topSearch {
    position:absolute;
    max-height:50px;
    margin-top:12px;
    margin-left:40px;
}

/* IE6 Only */
* html #topmenu #topSearch
{
    position:relative;
    max-height:50px;
    margin-top:12px;
    margin-left:772px;
}
#topmenu #topSearch input
{
    border:solid 0px #FFFFFF;
    font-family:Arial;
    font-size:11px;
    width:175px;
    border-style:none;
}
#maincontent
{
    clear: both;
    height:100%;
    background:#cfcfcf url('images/bg.jpg');
    overflow:hidden;
    width: 1022px;
}
#leftmenu
{
    float: left;
    background: #cfcfcf url('images/soudal_05.jpg');
    min-height: 697px;
    height:697px;
    width: 272px;
}
/* IE6 Only */
* html #leftmenu
{
    float: left;
    background: #cfcfcf url('images/soudal_05.jpg') no-repeat;
    width: 272px;
    overflow:visible;
}
#pageidentity
{
    font-family: Arial;
    font-size:24px;
    font-weight:bold;
    font-variant:small-caps;
    color: #FFFFFF;
    margin-left:10px;
    height:50px;
}
/* IE6 Only */
* html #pageidentity
{
    font-family: Arial;
    font-size:24px;
    font-weight:bold;
    font-variant:small-caps;
    color: #FFFFFF;
    margin-left:5px;
    height:50px;
}
#leftmenu .leftmenu
{
    width:143px;
    max-width:143px;
    min-width:143px;
    margin-left:0px;
    margin-top:30px;
}
#leftmenu .leftmenu .leftmenuitem
{
    font-family:Arial;
    float:left;
    color:#FFFFFF;
    background:url('images/leftmenubutton.png');
    width:143px;
    height:22px;
}
#leftmenu .leftmenu .leftmenuitem:hover
{
    background:url('images/leftmenubuttonover.png');
    cursor:pointer;
}
#leftmenu .leftmenu .leftmenuitem a
{
    text-decoration:none;
    color:#FFFFFF;
    font-weight:bold;
    line-height:22px;
    padding-left:33px;
    font-size:11px;
}
#leftmenu .leftmenu .leftmenuitem a:hover
{
}
#leftmenu .leftnews
{
    clear:both;
    margin-top:10px;
    padding-top:10px;
}
/* IE6 Only */
* html #leftmenu .leftnews
{
    clear:both;
    margin-top:5px;
    padding-top:5px;
}
#leftmenu .leftnews .leftnewsitem
{
    font-family: Arial;
    font-size:12px;
    overflow:hidden;
    margin:10px 10px 10px 10px;
    padding:10px 10px 10px 10px;
    border:solid 2px #CCCCCC;
}
/* IE6 Only */
* html #leftmenu .leftnews .leftnewsitem
{
    font-family: Arial;
    font-size:12px;

    margin:5px 5px 5px 5px;
    padding:5px 5px 5px 5px;
    border:solid 2px #CCCCCC;
}

#content
{
    float: left;
    background: #FFFFFF;
    min-height: 697px;
    width: 730px;
    max-width:730px;
    padding:0px 10px 0px 10px;
    font-family: Arial;
    font-size:12px;
    overflow:hidden;
}
/* IE6 Only */
* html #content
{
    float: left;
    background: #FFFFFF;
    min-height: 697px;
    width: 730px;
    max-width:730px;
    padding:0px  5px 0px 10px;
    font-family: Arial;
    font-size:12px;
    overflow:hidden;
}

#content h1
{
    font-size:16px;
    font-family: Arial;
    font-variant:small-caps;
    font-weight:bold;
    color:Red;
}
#leftnews
{
    float:left;
    width:454px;
    display:inline;
}
#leftnews .newsbox
{
    border:solid 2px #CCCCCC;
    margin-left:5px;
    margin-right:5px;
    margin-top:5px;
    margin-bottom:20px;
    width:424px;
}
/* IE6 Only */
* html #leftnews .newsbox
{
    border:solid 2px #CCCCCC;
    margin-left:2px;
    margin-right:5px;
    margin-top:5px;
    margin-bottom:20px;
    width:424px;
	overflow:hidden;
}
    
#leftnews .newsbox .title
{
    background:url('images/leftnewstitlebg.png');
    height:28px;
    line-height:28px;
    text-indent:30px;
    color:#FFFFFF;
    font-family: Arial;
    font-variant:small-caps;
    font-size: 12px;
	margin-top:0px;
}
#leftnews .newsbox .newsitem
{
    font-family: Arial;
    font-size: 12px;
    padding: 5px;
    overflow:hidden;
}
#rightnews
{
    float:left;
    width: 262px;
    display:inline;
}
#rightnews .newsbox
{
    border:solid 2px #CCCCCC;
    margin-left:5px;
    margin-right:5px;
    margin-top:5px;
    margin-bottom:20px;
    width:252px;
}
/* IE6 Only */
* html #rightnews .newsbox
{
    border:solid 2px #CCCCCC;
    margin-left:0px;
    margin-right:0px;
    margin-top:5px;
    margin-bottom:20px;
    width:252px;
}
#rightnews .newsbox .title
{
    background:url('images/rightnewstitlebg.png');
    height:28px;
    line-height:28px;
    text-indent:30px;
    color:#FFFFFF;
    font-family: Arial;
    font-variant:small-caps;
    font-size: 12px;
	margin-top:0px;
}
#rightnews .newsbox .newsitem
{
    font-family: Arial;
    font-size: 12px;
    padding: 5px;
    overflow:hidden;
}

.artikelgroepen
{    
}
.artikelgroepen .artikelgroep
{
    width:230px;
    margin:5px;
    vertical-align:top;
	overflow:hidden;
}
.artikelgroepen .artikelgroep .titel
{
    background:url('images/rightnewstitlebg.png');
    height:28px;
    line-height:28px;
    text-indent:30px;
    color:#FFFFFF;
    font-family: Arial;
    font-variant:small-caps;
    font-size: 12px;
    margin-bottom:5px;
	margin-top:0px;
}
.artikelgroepen .artikelgroep .titel a
{
    color:#FFFFFF;
    text-decoration: none;
}
.artikelgroepen .artikelgroep .info
{
    margin-bottom:10px;
	width:230px;
	max-width:230px;
	overflow:hidden;
}
.artikelgroepen .artikelgroep .info img
{
	float:left;
}
.artikelgroepen .artikelgroep .info a
{
    color:#000000;
    text-decoration: none;
}
.artikelgroepen .artikel
{
    text-indent:30px;
}
#artikelDetail
{
    width:677px;
    margin-left: 25px;
}
#artikelDetail .artikel
{
    background:url('images/producttitlebg.png');
    height:28px;
    line-height:28px;
    text-indent:30px;
    color:#FFFFFF;
    font-family: Arial;
    font-variant:small-caps;
    font-size: 14px;
    margin-bottom:5px;
    font-weight:bold;
}
#artikelDetail .artikelDetail
{
    float:left;
    width:400px;
    padding:10px;
}
#artikelDetail .artikelDetail .titel
{
    font-weight:bold;
    text-transform:uppercase;
    margin-top:20px;
}
#artikelDetail .artikelDetail h2
{
    font-weight:bold;
    text-transform:uppercase;
    margin-top:20px;
}
#artikelDetail .artikelDetail .tekst
{
}
#artikelDetail .artikelFoto
{
    float:left;
    max-width:237px;
    width:237px;
    overflow:hidden;
    text-align:center;
}
#artikelDetail .artikelFoto .titel
{
    font-weight:bold;
    text-transform:uppercase;
    margin-top:10px;
}
#artikelDetail .artikelFoto .artikelDownloads
{
    margin-top:20px;
    margin-bottom:40px;
}
#artikelDetail .artikelFoto .artikelDownloads .downloadItem
{
    text-align:center;
    margin-right:10px;
    margin-bottom:10px;
}
#artikelDetail .artikelFoto .artikelDownloads .downloadItem a
{
    text-decoration:none;
    color:Black;
}
#artikelDetail .artikelFoto .artikelDownloads .downloadItem a:hover
{
    text-decoration:underline;
}

#contactDetail
{
    width:730px;
}
#contactDetail .formulier
{
    float:left;
    width:430px;
    min-width:430px;
}
#contactDetail .gegevens
{
    float:left;
    width:300px;
}
#contactDetail .map
{
    float:left;
    width:300px;
    margin-top:10px;
}

#footer
{
    clear:both;
    background: #FFFFFF url('images/soudal_08.jpg');
    height: 45px;
    max-height: 45px;
    overflow: hidden;
}
#copyright
{
    font-size: 10px;
    font-family:Verdana;
    color: #333333;
    line-height: 55px;
    text-indent:400px;
}
#copyright a
{
    text-decoration:none;
    color:#333333;
}

.zoekItem
{
    margin-bottom:10px;
    margin-left:50px;
}

/* IE6 Only */
* html .topmenuitem
{
}